@charset "utf-8";

/*=======================================================
                      Общие стили сайта
========================================================*/

* {
    margin: 0px;
    padding: 0px;
}

*:focus {
    outline: none;
}

input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
    padding: 0;
    border: 0;
}

html, body {
    height:100%;
    width:100%;
    padding: 0px;
    margin: 0px;
    background: #ffffff;
    font-family: Tahoma, "Geneva CY", sans-serif;
    font-size: 14px;
}

.gecko.linux html, .gecko.linux body {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}

img {
    border: none;
}

a, a:hover {
    text-decoration: none;
}

a[href="javascript:void();"] {
    cursor: default;
}

form {
    margin: 0px;
    padding: 0px;
}

textarea {
    resize: none;
    border: none;
}

input[type="text"],
input[type="number"],
input[type="password"],
input[type="submit"] {
    border: none;
}

input[type="text"],
input[type="number"],
input[type="password"],
.select_overlay {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 6px 5px;
    height: 30px;
    border: 1px solid #c6c6c6;
    border-radius: 5px;
    font-family: Tahoma, "Geneva CY", sans-serif;
    font-size: 14px;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    position: relative;
    behavior: url(PIE.htc);
}

.select_overlay {
    padding: 5px;
    background: #ffffff;
}

.select_overlay select {
    height: 18px;
    min-height: 18px;
    max-height: 18px;
    width: 100%;
    border: none !important;
    background: none !important;
}

.submit_overlay {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #ffffff;
    border-radius: 10px;
    padding: 4px;
    width: 135px;
    height: 45px;
}

.submit_overlay input {
    background: url("../images/index/submit_button_bg.png") repeat-x left top;
    height: 37px;
    width: 100%;
    font-family: Tahoma, "Geneva CY", sans-serif;
    font-size: 16px;
    border-radius: 5px;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    cursor: pointer;
    color: #ffffff;
}

.submit_overlay input:hover {
    background-color: #008DD2;
    background-image: none;
}

.submit_overlay input:active,
.submit_overlay input:focus {
    background: url("../images/index/submit_button_bg.png") repeat-x left bottom;
}

ul {
    padding: 0px;
    margin: 0px;
}

table {
    border-collapse: collapse;
    background-color: #ffffff;
}


/*=======================================================
========================================================*/

/*----------------- Стили основных блоков - start ------------------*/

.page {
    height: 100%;
    overflow: auto;
    width: 100%;
}

/*----------------- Стили попапа - start ------------------*/

.window_shadow {
    display: none;
    background: #000000;
    height: 100%;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.window_overlay {
    display: none;
    height: 100%;
    left: 0;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10001;
}

.window_popup_overlay {
    /*-moz-box-sizing: border-box;*/
    /*box-sizing: border-box;*/
    position: absolute;
    border-radius: 15px;
    display: none;
    padding: 8px;
    width: 340px;
    /*height: 306px;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*margin: -153px 0px 0px -170px;*/
    background: url("../images/index/window_popup_overlay_bg.png") repeat;
    behavior: url(PIE.htc);
}

body > div.window-overlay > div.window_popup_overlay {
    display: block;
}

/*.registration .window_popup_overlay {*/
/*    height: 425px;*/
/*    margin: -241px 0px 0px -170px;*/
/*}*/

.inner_window {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background: #dedede;
    padding: 14px;
    border: 1px solid #5a5a5a;
    border-radius: 5px;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    height: 100%;
    behavior: url(PIE.htc);
}

.popup_close_button {
    background: url("../images/index/close_ico.png") no-repeat;
    width: 27px;
    height: 27px;
    position: absolute;
    top: -14px;
    right: -13px;
}

.inner_window h1 {
    font-size: 18px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    margin: 13px 0px 20px 0px;
}

.inner_window p {
    color: #757575;
    margin-bottom: 3px;
}

.inner_window input[type="text"],
.inner_window input[type="number"],
.inner_window input[type="password"] {
    margin-bottom: 5px;
}

.inner_window .required_field {
    padding-right: 9px;
    display: inline-block;
    background: url("../images/index/required_field_ico.png") no-repeat top right;
}

.validation_error, input.error, select.error, textarea.error {
    box-shadow: 0px 0px 3px 1px #ff7f7f;
    border: none !important;
}

.inner_window label span {
    color: #757575;
    line-height: 12px;
}

.webkit .inner_window label span,
.ie8 .inner_window label span {
    margin-top: 1px;
}

.safari .inner_window label span {
    margin-top: 0px;
}

.registration .submit_overlay {
    width: 190px;
}

.popup_links a {
    display: inline-block;
    color: #287ae0;
    text-decoration: underline;
}

/*----------------- Стили попапа - end ------------------*/

#wrapper {
    display: block;
    min-height: 100%;
    position: relative;
}

/*----------------- Стили шапки - start ------------------*/

#header {
    height: 115px;
    width: 990px;
    margin: 0px auto 3px auto;
}


.ll {
    position: absolute;
    right: 0px;
    top: 15px;
}

.user_email_area {
    display: inline-block;
    float: left;
    font-size: 12px;
    color: #2487D2;
    height: 18px;
    line-height: 18px;
    padding-left: 26px;
    margin-right: 10px;
}

.user_email_area:before {
    content: ' ';
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 0px;
    background: url("../images/main/icons.png") no-repeat 0px -23px;
}

.user_email_area:hover:before {
    background-position: -20px -23px;
}

.logo span {
    position: absolute;
    white-space: nowrap;
    font-size: 11px;
    color: #000000;
    right: 1px;
    top: 35px;
    letter-spacing: 0.1px;
}

/*----------------- Стили меню - start ------------------*/

.menu {
    display: inline-block;
    margin-top: 50px;
}

.menu li {
    float: left;
    list-style: none;
}

.menu li a {
    color: black;
    display: block;
    font-size: 16px;
    padding: 0 5px;
    text-decoration: none;
    margin-left: 10px;
    padding-bottom: 44px;
    position: relative;
}

.active_menu_item {
    font-weight: bold;
}

.menu li a:hover:after,
.menu .active_menu_item:after {
    content: " ";
    background: url("../images/index/active_menu_item.jpg") repeat-x;
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0px;
    bottom: 0px;
}

.menu li:first-child a {
    margin-left: 0px;
}



.footer-menu {
    display: inline-block;
    vertical-align: middle;
    line-height: 25px;
    /*margin-top: 50px;*/
}

.footer-menu li {
    float: left;
    list-style: none;
}

.footer-menu li a {
    color: #b4b3b4;
    display: block;
    /*font-size: 16px;*/
    padding: 0 2px;
    text-decoration: none;
    margin-left: 5px;
    /*padding-bottom: 44px;*/
    position: relative;
}

/*----------------- Стили меню - end ------------------*/

.login_registration,
.personal_cabinet_exit {
    margin-top: 52px;
}

.login_registration a,
.personal_cabinet_exit a {
    float: left;
    color: #2487d2;
    text-decoration: underline;
}

.authorization_link_overlay {
    margin-right: 10px;
}

.lang_link_overlay {
    float: left;
    width: 35px;
    border: 1px solid #DFDFDF;
    border-bottom: 0px;
    border-top: 0px;
    cursor: pointer;
}

.lang_link_overlay > a {
    color: #EF6B16;
}

.authorization_link_ico {
    background: url("../images/index/dropdown_ico.png") no-repeat center center;
    width: 14px;
    height: 18px;
    border-width: 1px;
    border-color: #DADADA;
    border-style: solid;
    margin-left: 1px;
    position: relative;
}

.lang_link_ico {
    background: url("../images/arrows_lang.png") no-repeat;
    background-position: 0px -7px;
    width: 14px;
    height: 7px;
    margin-left: 1px;
    position: relative;
    float: right;
    margin-top: 7px;
}

.lang_link_ico.up {
    background-position: 0px 0px;
}

.dropdown_list {
    position: absolute;
    top: 19px;
    left: 0px;
    border: 1px solid #DADADA;
    padding: 3px 7px;
}

.lang_dropdown_list {
    position: absolute;
    top: 18px;
    right: 0px;
    border: 1px solid #DFDFDF;
    border-top: 0px;
    border-bottom: 2px solid #B3B3B3;
    padding: 3px 0;
    width: 35px;
    background-color: #FFF;
    z-index: 1;
    color: #B3B3B3;
}

.lang_dropdown_list a {
    display: block;
    text-align: left;
    text-decoration: underline;
    padding-left: 3px;
    color: #B3B3B3;
}

.top_dropdown_separator {
    width: 14px;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: -1px;
    right: 0px;
}

.dropdown_list a {
    text-decoration: none;
    color: #4d4d4d;
}

.dropdown_list a:hover {
    text-decoration: underline;
}

.no_border {
    border-color: transparent !important;
}

.login_registration a:first-child {
    margin-right: 10px;
}

/*----------------- Стили шапки - end ------------------*/

/*----------------- Стили контента - end ------------------*/

#content {
    position: relative;
    margin: 0px auto 30px auto;
    overflow: hidden;
    background: url("../images/index/content_top_shadow.png") center top no-repeat;
}

.content_inner_overlay {
    width: 990px;
    margin: 0px auto;
}

/*---=== Слайдер ===---*/

.slideshow {
    margin: 0px auto;
    overflow: visible !important;
    font-size: 0px;
    letter-spacing: -1px;
    height: 375px;
}

.slideshow > img {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -523px;
}

.slide_overlay {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 88px;
    width: 990px;
    height: 375px;
    margin: 0px 12px;
    font-size: inherit;
    letter-spacing: normal;
    opacity: 0.6 !important;
    vertical-align: top;
}

@media screen and (max-width: 1024px) {
    .slide_overlay {
        margin: 0px;
    }
}

.cycle-slide-active {
    opacity: 1 !important;
}

.slide_overlay h1 {
    font-weight: normal;
    font-size: 30px;
    padding: 40px 0px 9px 0px;
}

.advertisers_slide_stock {
    color: #ffffff;
    text-shadow: 0 1px 4px #000000;
}

.slide_overlay h2 {
    font-weight: normal;
    font-size: 26px;
    line-height: 31px;
}

.slide_overlay h3 {
    font-weight: normal;
    font-size: 18px;
    padding-top: 34px;
}

.slide_actions {
    margin-top: 40px;
}

.advertisers_slide_stock .slide_actions {
    margin-top: 71px;
    text-shadow: none;
}

.slide_actions a:first-child {
    display: inline-block;
    background: #ffffff;
    padding: 4px;
    border-radius: 6px;
    font-size: 14px;
}

.slide_actions span {
    display: block;
    width: 114px;
    height: 32px;
    line-height: 32px;
    color: #ffffff;
    border-radius: 2px;
    text-align: center;
}

.about_system_slide .slide_actions span {
    background: url("../images/index/about_system_button_bg.jpg") repeat-y;
}

.about_system_slide .slide_actions span:active {
    background: #4AB240 !important;
}

.ortb_slide .slide_actions span {
    background: url("../images/index/button_bg_violet.jpg") repeat-y;
}

.ortb_slide .slide_actions span:active {
    background: #6A2EB9 !important;
}

.webmasters_slide .slide_actions span {
    background: url("../images/index/webmasters_button_bg.jpg") repeat-y;
}

.webmasters_slide .slide_actions span:active {
    background: #4D70C2 !important;
}

.advertisers_slide .slide_actions span,
.advertisers_slide_stock .slide_actions span {
    background: url("../images/index/advertisers_button_bg.jpg") repeat-y;
}

.advertisers_slide .slide_actions span:active,
.advertisers_slide_stock .slide_actions span:active {
    background: #EE6917 !important;
}


.slide_actions a + a {
    color: #000000;
    text-decoration: underline;
    margin-left: 7px;
    font-size: 14px;
}

.about_system_slide {
    background: url("../images/index/slide5_bg.jpg") no-repeat;
}

.ortb_slide {
    background: url("../images/index/slide1_bg.jpg") no-repeat;
}

.webmasters_slide {
    background: url("../images/index/slide2_bg.jpg") no-repeat;
}

.advertisers_slide {
    background: url("../images/index/slide3_bg.jpg") no-repeat;
}

.advertisers_slide_stock {
    background: url("../images/index/slide4_bg.jpg") no-repeat;
}

.navigation_overlay {
    width: 990px;
    height: 38px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -19px 0px 0px -495px;
}

.prev_button,
.next_button {
    background: url("../images/index/slide_navigation_bg.png") no-repeat;
    width: 38px;
    height: 38px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -19px;
    z-index: 110;
    cursor: pointer;
}


.prev_button.violet,
.next_button.violet {
    background: url("../images/index/slide_navigation_bg_violet.png") no-repeat;
}

.prev_button {
    left: 10px;
}

.next_button {
    right: 10px;
}

/*---=== /Слайдер ===---*/

/*---=== Три текстовых блока по центру ===---*/

.main_info_block {
    width: 314px;
    height: 214px;
    background: #f4f4f4;
    float: left;
    border: 1px solid #e7e7e7;
    margin: 80px 0px 40px 21px;
    text-align: center;
    position: relative;
}

.main_info_block img {
    display: none;
    position: absolute;
    right: -26px;
    bottom: -22px;
}

.block_ico {
    background: url("../images/index/main_info_block_icons.png") no-repeat;
    margin: -51px auto 0px auto;
    width: 75px;
    height: 75px;
}

.advertisers .block_ico {
    background-position: top left;
}

.webmaster .block_ico {
    background-position: top center;
}

.about_system .block_ico {
    background-position: top right;
}

.main_info_block:hover {
    background: #008dd2;
}

.main_info_block.advertisers:hover {
    background: #EE6A17;
}

.main_info_block.about_system:hover {
    background: #40AE35;
}

.main_info_block:hover img {
    display: block;
}

.main_info_block:hover h1,
.main_info_block:hover a {
    color: #ffffff;
}

.main_info_block:hover p {
    color: #fefefe;
}

.main_info_block h1 {
    font-weight: normal;
    font-size: 18px;
    line-height: 15px;
    margin: 15px 0px;
}

.main_info_block p {
    color: rgb(102, 102, 102);
    position: relative;
    z-index: 2;
}

.main_info_block a {
    text-decoration: underline;
    position: absolute;
    bottom: 10px;
    left: 50%;
    width: 300px;
    margin-left: -150px;
}

.advertisers a {
    color: #f07814;
}

.webmaster a {
    color: #2487d2;
}

.about_system a {
    color: #009846;
}

/*---=== /Три текстовых блока по центру ===---*/

/*---=== Ротатор блока "Новости" ===---*/

.rotator_head {
    padding-bottom: 20px;
    border-bottom: 5px solid transparent;
    margin-bottom: 25px;
}

.rotator_head h1 {
    font-size: 18px;
    line-height: 13px;
    font-weight: normal;
}

.rotator_head .prev,
.rotator_head .next {
    background: url("../images/index/navigation_bg.png") no-repeat;
    width: 9px;
    height: 15px;
    float: left;
}

.rotator_head .prev {
    background-position: top left;
    margin-right: 10px;
}

.rotator_head .next {
    background-position: top right;
}

.news_rotator,
.reviews_rotator {
    width: 482px;
    margin-bottom: 40px;
}

.news_rotator .rotator_head {
    border-bottom-color: #f07814;
}

.news_rotator .rotator_head .prev:hover {
    background-position: 0px -15px;
}

.news_rotator .rotator_head .next:hover {
    background-position: -9px -15px;
}

.reviews_rotator .rotator_head {
    border-bottom-color: #009846;
}

.reviews_rotator .rotator_head .prev:hover {
    background-position: 0px -30px;
}

.reviews_rotator .rotator_head .next:hover {
    background-position: -9px -30px;
}

.our_partners_rotator .rotator_head {
    border-bottom-color: #008dd2;
}

.our_partners_rotator .rotator_head .prev:hover {
    background-position: 0px -45px;
}

.our_partners_rotator .rotator_head .next:hover {
    background-position: -9px -45px;
}

.current_news_slide { vertical-align: top; }

.current_news_list {
    overflow-y: visible;
}

.current_news, .current_review {
    margin-bottom: 25px;
    width: 447px;
    vertical-align: top;
}

.current_news *, .current_review * {
    max-width: 447px;
    white-space: normal !important;
}

.current_news a,
.all_news {
    color: #008dd2;
    text-decoration: underline;
}

/*---=== /Ротатор блока "Новости" ===---*/

/*---=== Ротатор блока "Отзывы" ===---*/

.current_review a {
    color: #008dd2;
}

.current_review p {
    margin-bottom: 25px;
}

.user_avatar {
    width: 104px;
    height: 104px;
    overflow: hidden;
}

.user_avatar img:first-child {
    border: 2px solid transparent;
}

.user_avatar_overlay {
    position: absolute;
    left: 0px;
    top: 0px;
}

.user_nickname {
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0px 0px 15px;
}

/*---=== /Ротатор блока "Отзывы" ===---*/

/*---=== Ротатор блока "Наши партнёры:" ===---*/

.partner_list {
    /*width: 900px !important;*/
    overflow: hidden;
    margin: 0px auto !important;
    height: 50px;
    text-align: center;
}

.partner_list a {
    display: inline-block;
    vertical-align: middle;
    width: 300px;
    text-align: center;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 50px;
    filter: grayscale(1);
}

.partner_list a:hover {
    filter: unset;
}

.partner_list a.partner_popunder {
    background-image: url("../images/index/partners/popunder.png");
}

.partner_list a.partner_realpush {
    background-image: url("../images/index/partners/realpush.png");
}

.partner_list a.partner_adeum {
    background-image: url("../images/index/partners/adeum.png");
}

.partner_list a.partner_adscompass {
    background-image: url("../images/index/partners/adscompass.png");
}

.partner_list a.partner_rexrtb {
    background-image: url("../images/index/partners/rexrtb.png");
}

.partner_list a.partner_vimmy {
    background-image: url("../images/index/partners/vimmy.png");
}

.partner_list a.partner_mobivion {
    background-image: url("../images/index/partners/mobivion.png");
}

.partner_list a.partner_bidspush {
    background-image: url("../images/index/partners/bidspush.png");
}

.partner_list a.partner_evadav {
    background-image: url("../images/index/partners/evadav.png");
}

.partner_list a.partner_kadam {
    background-image: url("../images/index/partners/kadam.png");
}

.partner_list a.partner_tubecorporate {
    background-image: url("../images/index/partners/tubecorporate.png");
}

.partner_list a.partner_clickadilla {
    background-image: url("../images/index/partners/clickadilla.png");
}

/*---=== /Ротатор блока "Наши партнёры:" ===---*/

/*---=== Восстановление пароля ===---*/

.password_recovery h1,
.articles_list h1,
.rules h1,
.system_page h1,
.account_activation h1 {
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: normal;
}

.password_recovery .submit_overlay {
    width: 200px;
    background: #e4e4e4;
}

.password_recovery p {
    color: #3688d1;
}

.password_recovery input[type="text"],
.password_recovery input[type="password"] {
    width: 480px;
    border-color: #969696;
}


/*---=== /Восстановление пароля ===---*/

/*---=== FAQ ===---*/

.box {
    display: none;
}

.box.visible {
    display: block;
}

.tabs {
    border-bottom: 2px solid #ec5d18;
    margin: 0px -1000px 10px -1000px;
    padding: 0px 1000px;
}

.tabs li {
    font-size: 20px;
    list-style: none;
    padding: 0px 7px 8px 7px;
    margin-right: 15px;
    float: left;
    cursor: pointer;
    color: #4d4d4d;
}

.tabs li a {
    color: inherit;
}

.tabs li.current {
    border-bottom: 3px solid #ec5d18;
    color: #ec5d18;
}

.faq .box h1 {
    font-size: 20px;
    font-weight: normal;
    margin: 25px 0px 17px 0px;
    color: #008dd2;
    cursor: pointer;
    float: left;
}

.faq_questions_list {
    list-style: none;
    display: none;
}

.faq_questions_list li {
    margin-top: 17px;
}

.faq_questions_list li:first-child {
    margin-top: 0px;
}

.faq_questions_list h3,
.faq_questions_list p {
    font-size: 16px;
}

/*---=== /FAQ ===---*/

/*---=== Полезные статьи ===---*/

.articles_list h1,
.rules h1,
.system_page h1,
.account_activation h1 {
    color: #008dd2;
}

.articles_list .left_side {
    width: 655px;
}

.article_overlay {
    margin-top: 40px;
    font-size: 0px;
    letter-spacing: -5px;
}

.article_overlay:first-child {
    margin-top: 0px;
}

.article_overlay h2 {
    display: block;
    font-size: 18px;
    letter-spacing: normal;
    font-weight: normal;
    margin-bottom: 15px;
}

.article_overlay h2 a {
    color: #008dd2;
}

.article_image {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    width: 110px;
    height: 110px;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    behavior: url(PIE.htc);
}

.article_image img {
    width: 110px;
    height: 110px;
    border-radius: 10px;
    position: relative;
    behavior: url(PIE.htc);
}

.article_content {
    font-size: 16px;
    letter-spacing: normal;
    display: inline-block;
    width: 535px;
    vertical-align: top;
}

.article_content .read_more {
    color: #008dd2;
    display: inline-block;
    position: relative;
}

.article_content .read_more:after {
    content: " ";
    position: absolute;
    right: -13px;
    top: 5px;
    background: url("../images/index/read_more_ico.png") no-repeat;
    width: 8px;
    height: 8px;
}

.current_article_content {
    overflow-x: hidden;
}

.current_article_content li{
    margin-left: 40px;

}

.navigation_pages a {
    color: #008DD2;
    margin-right: 3px;
}

.navigation_pages .active a {
    color: #757575;
}

.navigation_pages .active a:hover {
    text-decoration: none;
}

.navigation_pages a:hover {
    text-decoration: underline;
}

.navigation_links a {
    color: #008dd2;
}

.navigation_links a:first-child {
    margin-right: 20px;
}

.articles_list .right_side {
    width: 320px;
}

.articles_list .right_side .inner_window {
    border-color: #b5b5b5;
}

/*.articles_list .right_side .inner_window .popup_close_button {
    display: none;
}*/

.articles_list .right_side .inner_window h1 {
    color: #000000;
}

.articles_list .right_side .inner_window .submit_overlay {
    width: 190px;
}

/*---=== Разделы ===---*/

.sections_overlay {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
    padding: 20px;
    background: url("../images/index/sections_overlay_bg.jpg") repeat-y;
    position: relative;
}

.sections_overlay img:first-child {
    position: absolute;
    top: -12px;
    left: 0px;
}

.sections_overlay img + img {
    position: absolute;
    bottom: -16px;
    left: -5px;
}

.sections_overlay h1,
.tags_cloud h1 {
    line-height: 16px;
    margin-bottom: 20px;
    color: #000000;
}

.sections_overlay ul li {
    color: #343434;
    list-style: none;
    padding-left: 15px;
    background: url("../images/index/sections_list_ico.png") no-repeat left center;
}

.sections_overlay ul li a {
    font-size: 16px;
    text-decoration: underline;
    color: #343434;
}

/*---=== /Разделы ===---*/

/*---=== Облако тегов ===---*/

.tags_cloud {
    margin-top: 50px;
}

.tags_cloud a {
    color: #757575;
    font-size: 14px;
    line-height: 24px;
}

.tags_cloud .level1 {
    font-size: 18px;
}

.tags_cloud .level2 {
    font-size: 20px;
}

.tags_cloud a:hover {
    text-decoration: underline;
}

/*---=== /Облако тегов ===---*/

/*---=== /Полезные статьи ===---*/

/*---=== Текущая статья ===---*/

.current_article {
    font-size: 16px;
}

.current_article h2 {
    font-size: 18px;
    font-weight: normal;
    color: #008dd2;
    margin-bottom: 20px;
}

/*---=== /Текущая статья ===---*/

/*---=== Правила ===---*/

.rules ol {
    list-style: none;
}

.rules ol li:before { /* общие стили для псевдолементов */
    font-size: 18px;
    position: absolute;
    left: 0;
}

.rules {
    counter-reset: chapter 0; /* устанавливаем счетчик текущей главы */
}

.rules > ol ol {
    counter-reset: section; /* устанавливаем счетчик подраздела */
}

.rules ol li {
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    font-size: 18px;
    color: #008dd2;
}

.rules ol li ol li {
    padding-left: 37px;
    font-size: 16px;
    color: #000000;
}

.rules > ol li:before {
    content: counter(chapter)".";
    counter-increment: chapter;
    color: #008dd2;
    padding: 0;
}

.rules > ol li ol li:first-child {
    margin-top: 10px;
}

.rules > ol li ol li:before {
    content: counter(chapter)"."counter(section);
    counter-increment: section;
    font-size: 16px;
    color: #000000;
}

/*---=== /Правила ===---*/

/*---=== Системные страницы ===---*/

.system_page h2,
.system_page p {
    font-size: 16px;
}

/*---=== /Системные страницы ===---*/

/*---=== Активация аккаунта ===---*/

.account_activation label, .password_recovery label {
    font-size: 18px;
}

.account_activation input[type="text"], .password_recovery input[type="password"], .password_recovery input[type="text"] {
    margin: 10px 0px;
    width: 545px;
    display: block;
}

.account_activation .submit_overlay, .password_recovery .submit_overlay {
    background: #e0e0e0;
}

/*---=== /Активация аккаунта ===---*/

/*----------------- Стили контента - end ------------------*/

/*----------------- Стиль распирающего блока для футера - start ------------------*/

#footerspc {
    clear: both;
    height: 270px;
}

/*----------------- Стиль распирающего блока для футера - end ------------------*/

/*----------------- Стили футера - start ------------------*/

#footer {
    background: url("../images/index/footer_bg.jpg") repeat-x;
    height: 270px;
    margin: -270px auto 0;
    position: relative;
}

.inner_footer_top,
.inner_footer_bottom {
    margin: 0px auto;
    width: 990px;
}

.inner_footer_top {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 220px;
    padding-top: 44px;
    color: #959495;
}

@-moz-document url-prefix() {
    .inner_footer_top {
        padding-top: 40px;
    }
}

.footer_overlay_info {
    width: 232px;
    margin-left: 20px;
    float: left;
}

.footer_overlay_info:first-child {
    margin-left: 0px;
}

.footer_overlay_info h1 {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    line-height: 13px;
    padding-bottom: 25px;
    border-bottom: 1px solid #959495;
    margin-bottom: 15px;
}
.footer_overlay_info a {
    color: inherit;
}

.recent_articles a {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    width: 232px;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    text-decoration: underline;
    color: inherit;
}

.recent_articles a span {
    text-decoration: none;
    display: inline-block;
    margin-right: 5px;
}

.recent_articles a:hover {
    color: #ffffff;
    text-decoration: none;
}

.recent_articles a:hover span {
    color: #008dd2;
}

.tag_list {
    height: 102px;
    overflow: hidden;
}

.tag_list a {
    float: left;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0px 12px;
    margin: 0px 10px 12px 0px;
    background: #3e3c3d;
    color: inherit;
}

.tag_list a:hover {
    background: #008dd2;
    color: #ffffff;
}

.inner_footer_bottom {
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    color: #b4b3b4;
}

/*----------------- Стили футера - end ------------------*/

/*----------------- Стили основных блоков - end ------------------*/


/*----------------- Служебные стили - start -----------------*/

/*--========== Оформление текста ==========--*/

.textdecoration_none {
    text-decoration: none !important;
}

.textdecoration_underline {
    text-decoration: underline;
}

.texttransform_none {
    text-transform: none;
}

.textoverflow_ellipsis {
    text-overflow: ellipsis;
}

/*--========== /Оформление текста ==========--*/


/*--========== Вертикальное выравнивание ==========--*/

.verticalalign_middle {
    vertical-align: middle;
}

.verticalalign_top {
    vertical-align: top;
}

.verticalalign_bottom {
    vertical-align: bottom;
}

/*--========== /Вертикальное выравнивание ==========--*/


/*--========== Позиционирование ==========--*/

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.static {
    position: static;
}

/*--========== /Позиционирование ==========--*/


/*--========== Дисплеи ==========--*/

.display_block {
    display: block !important;
}

.display_inlineblock {
    display: inline-block !important;
}

.display_none {
    display: none;
}

.table {
    display: table;
}

.table_row {
    display: table-row;
}

.table_cell {
    display: table-cell;
    vertical-align: middle;
}

.tablelayout_fixed {
    table-layout: fixed;
}

/*--========== /Дисплеи ==========--*/


/*--========== Выравнивание и флоаты ==========--*/

.textalign_left {
    text-align: left !important;
}

.textalign_right {
    text-align: right !important;
}

.textalign_center {
    text-align: center !important;
}

.textalign_justify {
    text-align: justify !important;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

/*--========== /Выравнивание и флоаты ==========--*/


/*--========== Фоны ==========--*/

.no_bgimage {
    background-image: none !important;
}

.no_bgcolor {
    background-color: transparent !important;
}

/*--========== /Фоны ==========--*/


/*--========== Тени и стили шрифтов ==========--*/

.shadow_white{
    text-shadow: 1px 1px 0 #ffffff;
}

.shadow_black {
    text-shadow: 1px 1px 0 #000000;
}

.fontbold {
    font-weight: bold;
}

/*--========== /Тени и стили шрифтов ==========--*/


/*--========== Падинги ==========--*/

.no_padding {
    padding: 0px !important;
}

.no_paddingbottom {
    padding-bottom: 0px !important;
}

.no_paddingtop {
    padding-top: 0px !important;
}

.no_paddingleft {
    padding-left: 0px !important;
}

.paddingleft_6px {
    padding-left: 6px !important;
}

.no_paddingright {
    padding-right: 0px !important;
}

/*--========== /Падинги ==========--*/


/*--========== Маржинги ==========--*/

.margin_0_auto {
    margin: 0 auto;
}

.no_margin {
    margin: 0px !important;
}

.no_margintop {
    margin-top: 0px !important;
}

.margintop_5px {
    margin-top: 5px !important;
}

.margintop_10px {
    margin-top: 10px !important;
}

.margintop_15px {
    margin-top: 15px !important;
}

.margintop_30px {
    margin-top: 30px !important;
}

.margintop_35px {
    margin-top: 35px !important;
}

.margintop_40px {
    margin-top: 40px !important;
}

.no_marginbottom {
    margin-bottom: 0px !important;
}

.marginbottom_5px {
    margin-bottom: 5px !important;
}

.marginbottom_10px {
    margin-bottom: 10px !important;
}

.no_marginleft {
    margin-left: 0px !important;
}

.marginleft_21px {
    margin-left: 21px !important;
}

.no_marginright {
    margin-right: 0px !important;
}

/*--========== /Маржинги ==========--*/


/*--========== Абсолютные отступы ==========--*/

.top_0px {
    top: 0px;
}

.bottom_0px {
    bottom: 0px;
}

.left_0px {
    left: 0px;
}

.right_0px {
    right: 0px;
}

/*--========== /Абсолютные отступы ==========--*/


/*--========== Высота ==========--*/

.height_100per {
    height: 100%;
}

/*--========== /Высота ==========--*/


/*--========== Ширина ==========--*/

.width_33point3per {
    width: 33.3%;
}

.width_50per {
    width: 50%;
}

.width_100per {
    width: 100%;
}

/*--========== /Ширина ==========--*/


/*--========== Цвета ==========--*/

.c_ffffff {
    color: #ffffff;
}

/*--========== /Цвета ==========--*/


/*--========== Фоновые цвета ==========--*/

.bgcolor_ffffff {
    background-color: #ffffff;
}

/*--========== /Фоновые цвета ==========--*/

.visibility_hidden {
    visibility: hidden !important;
}

.overflow_hidden {
    overflow: hidden !important;
}

.nowrap {
    white-space: nowrap;
}

.cursor_default {
    cursor: default;
}

.clear {
    clear: both;
}

/*----------------- Служебные стили - end -----------------*/
.webmoney_icon {
    width: 90px;
    display: inline-block;
    height: 31px;
    vertical-align: middle;
    border: none;
}

.webmoney_icon.atestat {
    background: url( '../images/acc_blue_on_white_ru.png' ) no-repeat;
}
.webmoney_icon.megastore {
    background: url( '../images/88x31_wm_v_blue_on_white_ru12.png' ) no-repeat;
}

.webmoney_icon.atestat_eng {
    background: url( '../images/88x31_wm_blue_on_white_en.png' ) no-repeat;
}
.webmoney_icon.megastore_eng {
    background: url( '../images/88x31_wm_v_blue_on_white_en.png' ) no-repeat;
}

.socials {
    margin-top: 10px;
}

.socials a {
    display: inline-block;
    width: 31px;
    height: 30px;
    margin-right: 2px;
    background: url("../images/index/social_sprite.png") no-repeat;
}

.vk {
    background-position: top left !important;
}

.vk:hover {
    background-position: 0 -31px !important;
}


.facebook {
    background-position: -37px 0px !important;
}

.facebook:hover {
    background-position: -37px -31px !important;
}

.google {
    background-position: -74px 0px !important;
}

.google:hover {
    background-position: -74px -31px !important;
}

.twitter {
    background-position: -111px 0px !important;
}

.twitter:hover {
    background-position: -111px -31px !important;
}

.okru {
    background-position: top right !important;
}

.okru:hover {
    background-position: bottom right !important;
}


/*.socials a.okru {*/
    /*display: inline-block;*/
    /*width: 31px;*/
    /*height: 30px;*/
    /*margin-right: 2px;*/
    /*background: url("../images/index/social_okru.png") no-repeat;*/
/*}*/


div.lang_panel {
    width: 55px;
    height: 24px;
    background: url("../images/pl3.png") no-repeat;
    float: left;
    margin-left: 0px;
    /* padding-left: 5px; */
    margin-top: -2px;
    padding-top: 1px;
}

div.lang_panel a {
    display: inline-block;
    width : 22px;
    height : 20px;
    margin-right: 0px !important;
    font-size: 10px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
    color: #551A8B;
}

div.lang_panel a.selected {
    background: url("../images/crug.png") no-repeat;
    width:20px;
    height: 20px;
    color: #FFF;
}

div.lang_panel a.selected:hover {
    color: #FFF;
}

div.lang_panel a:hover {
    color: #f38c11;
}
/*: New Year 2015 */
.teasermedia_newYear .slide_actions span {
    background: url("../images/index/about_system_button_bg.jpg") repeat-y;
}

.teasermedia_newYear .slide_actions a {
    box-shadow: 0px 0px 5px -2px rgba(0,0,0,0.42);
}

.teasermedia_newYear p {
    font-size: 13px;
    color: #262626;
    margin: 10px 0;
}

.teasermedia_newYear p span {
    display: block;
    font-size: 21px;
}
.teasermedia_newYear .slide_actions span:active {
    background: #4AB240 !important;
}
.teasermedia_newYear {
    background: url("../images/index/new_year_bg.jpg") no-repeat;
}
.color_orange {
    color: #f49a08;
}

.color_green {
    color: #6fbf28;
}

.color_blue {
    color: #259cde;
}
/*:: New Year 2015 */
/* block_format */
a.format_link{
    display: block;
    position: inherit;
    bottom: inherit;
    left: inherit;
    width: inherit;
    margin-left: inherit;
}
/* ~block_format */

.authorization .window_popup_overlay {
    height: auto;
}

.policy table td{
    padding: 5px;
}


.disklamerNotify {
    background: #333;
    background: rgba(0, 0, 0, .5);
    color: #FFF;
    font: 14px/1.5 Helvetica, Arial, sans-serif;
    left: 0;
    padding: 20px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999999;
    display: none;
    bottom: 0;
}
.disklamerNotify h2 {
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    margin: auto;
    max-width: 50em;
    text-transform: uppercase
}
.disklamerNotify .statement {
    /* margin: 0em auto;
     max-width: 50em*/
}
.disklamerNotify a {
    color: powderblue;
    text-decoration: none;
    font-weight: bold;
    text-decoration: underline;
}
.disklamerNotify button {
    background: #f4f4f4;
    border: 0;
    -webkit-border-radius: .4em;
    border-radius: .4em;
    background-clip: padding-box;
    color: #000;
    cursor: pointer;
    font-size: 1.5em;
    line-height: 1;
    padding: .5em 2em;
    white-space: nowrap;
    float: right;
    margin-top: -47px;
    margin-right: 20px;
    text-transform: lowercase;
}
.disklamerNotify.adServing {
    height: 100%
}
.adServingContent {
    height: 50%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    min-height: 300px;
    font-size: 14px
}